html {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
a {
	color: #A62F1B;
}
hover {
	color: #403D1C;
}
		#makeMeScrollable
		{
			width:100%;
			height: 330px;
			position: relative;
		}

#makeMeScrollable div.scrollableArea *
{
	position: relative;
	display: block;
	float: left;
	padding: 0;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
#header {
	height: 170px;
}
#logo {
	float: left;
	width: 173px;
	margin-left: 5px;
}
#details {
	float: right;
	width: 300px;
	text-align: right;
	height: 160px;
	margin-right: 10px;
}
#footer {
	color: #FFF;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	height: 50px;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.copyright {
	padding-top: 5px;
}
